Gravity Board X Multiple Input Validation Vulnerabilities

Bugtraq ID: 29685
Class: Input Validation Error
CVE: CVE-2008-2996
Remote: Yes
Local: No
Published: Jun 12 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: CWH Underground
Vulnerable: Gravity Board X GBX 2.0 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus